<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
    <title>phonétique - caractère hexadécimal</title>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="Anglais_A_Z.css" />

</head>
<body style="font-size:30px">

    <table>
        <thead>
            <tr>
                <th style="padding-right:25px; color:darkblue"><i>phonétique</i> </th>
                <th style="color:darkblue"> <i>hexadécimal</i></th>
            </tr>
        </thead>
        <tbody>
            <tr><td>	&#x250;	</td><td>	&amp;#x250;	</td></tr>
            <tr><td>	&#x251;	</td><td>	&amp;#x251;	</td></tr>
            <tr><td>	&#x252;	</td><td>	&amp;#x252;	</td></tr>
            <tr><td>	&#x253;	</td><td>	&amp;#x253;	</td></tr>
            <tr><td>	&#x254;	</td><td>	&amp;#x254;	</td></tr>
            <tr><td>	&#x255;	</td><td>	&amp;#x255;	</td></tr>
            <tr><td>	&#x256;	</td><td>	&amp;#x256;	</td></tr>
            <tr><td>	&#x257;	</td><td>	&amp;#x257;	</td></tr>
            <tr><td>	&#x258;	</td><td>	&amp;#x258;	</td></tr>
            <tr><td>	&#x259;	</td><td>	&amp;#x259;	</td></tr>
            <tr><td>	&#x25A;	</td><td>	&amp;#x25A;	</td></tr>
            <tr><td>	&#x25B;	</td><td>	&amp;#x25B;	</td></tr>
            <tr><td>	&#x25C;	</td><td>	&amp;#x25C;	</td></tr>
            <tr><td>	&#x25D;	</td><td>	&amp;#x25D;	</td></tr>
            <tr><td>	&#x25E;	</td><td>	&amp;#x25E;	</td></tr>
            <tr><td>	&#x25F;	</td><td>	&amp;#x25F;	</td></tr>
            <tr><td>	&#x260;	</td><td>	&amp;#x260;	</td></tr>
            <tr><td>	&#x261;	</td><td>	&amp;#x261;	</td></tr>
            <tr><td>	&#x262;	</td><td>	&amp;#x262;	</td></tr>
            <tr><td>	&#x263;	</td><td>	&amp;#x263;	</td></tr>
            <tr><td>	&#x264;	</td><td>	&amp;#x264;	</td></tr>
            <tr><td>	&#x265;	</td><td>	&amp;#x265;	</td></tr>
            <tr><td>	&#x266;	</td><td>	&amp;#x266;	</td></tr>
            <tr><td>	&#x267;	</td><td>	&amp;#x267;	</td></tr>
            <tr><td>	&#x268;	</td><td>	&amp;#x268;	</td></tr>
            <tr><td>	&#x269;	</td><td>	&amp;#x269;	</td></tr>
            <tr><td>	&#x26A;	</td><td>	&amp;#x26A;	</td></tr>
            <tr><td>	&#x26B;	</td><td>	&amp;#x26B;	</td></tr>
            <tr><td>	&#x26C;	</td><td>	&amp;#x26C;	</td></tr>
            <tr><td>	&#x26D;	</td><td>	&amp;#x26D;	</td></tr>
            <tr><td>	&#x26E;	</td><td>	&amp;#x26E;	</td></tr>
            <tr><td>	&#x26F;	</td><td>	&amp;#x26F;	</td></tr>
            <tr><td>	&#x270;	</td><td>	&amp;#x270;	</td></tr>
            <tr><td>	&#x271;	</td><td>	&amp;#x271;	</td></tr>
            <tr><td>	&#x272;	</td><td>	&amp;#x272;	</td></tr>
            <tr><td>	&#x273;	</td><td>	&amp;#x273;	</td></tr>
            <tr><td>	&#x274;	</td><td>	&amp;#x274;	</td></tr>
            <tr><td>	&#x275;	</td><td>	&amp;#x275;	</td></tr>
            <tr><td>	&#x276;	</td><td>	&amp;#x276;	</td></tr>
            <tr><td>	&#x277;	</td><td>	&amp;#x277;	</td></tr>
            <tr><td>	&#x278;	</td><td>	&amp;#x278;	</td></tr>
            <tr><td>	&#x279;	</td><td>	&amp;#x279;	</td></tr>
            <tr><td>	&#x27A;	</td><td>	&amp;#x27A;	</td></tr>
            <tr><td>	&#x27B;	</td><td>	&amp;#x27B;	</td></tr>
            <tr><td>	&#x27C;	</td><td>	&amp;#x27C;	</td></tr>
            <tr><td>	&#x27D;	</td><td>	&amp;#x27D;	</td></tr>
            <tr><td>	&#x27E;	</td><td>	&amp;#x27E;	</td></tr>
            <tr><td>	&#x27F;	</td><td>	&amp;#x27F;	</td></tr>
            <tr><td>	&#x280;	</td><td>	&amp;#x280;	</td></tr>
            <tr><td>	&#x281;	</td><td>	&amp;#x281;	</td></tr>
            <tr><td>	&#x282;	</td><td>	&amp;#x282;	</td></tr>
            <tr><td>	&#x283;	</td><td>	&amp;#x283;	</td></tr>
            <tr><td>	&#x284;	</td><td>	&amp;#x284;	</td></tr>
            <tr><td>	&#x285;	</td><td>	&amp;#x285;	</td></tr>
            <tr><td>	&#x286;	</td><td>	&amp;#x286;	</td></tr>
            <tr><td>	&#x287;	</td><td>	&amp;#x287;	</td></tr>
            <tr><td>	&#x288;	</td><td>	&amp;#x288;	</td></tr>
            <tr><td>	&#x289;	</td><td>	&amp;#x289;	</td></tr>
            <tr><td>	&#x28A;	</td><td>	&amp;#x28A;	</td></tr>
            <tr><td>	&#x28B;	</td><td>	&amp;#x28B;	</td></tr>
            <tr><td>	&#x28C;	</td><td>	&amp;#x28C;	</td></tr>
            <tr><td>	&#x28D;	</td><td>	&amp;#x28D;	</td></tr>
            <tr><td>	&#x28E;	</td><td>	&amp;#x28E;	</td></tr>
            <tr><td>	&#x28F;	</td><td>	&amp;#x28F;	</td></tr>
            <tr><td>	&#x290;	</td><td>	&amp;#x290;	</td></tr>
            <tr><td>	&#x291;	</td><td>	&amp;#x291;	</td></tr>
            <tr><td>	&#x292;	</td><td>	&amp;#x292;	</td></tr>
            <tr><td>	&#x293;	</td><td>	&amp;#x293;	</td></tr>
            <tr><td>	&#x294;	</td><td>	&amp;#x294;	</td></tr>
            <tr><td>	&#x295;	</td><td>	&amp;#x295;	</td></tr>
            <tr><td>	&#x296;	</td><td>	&amp;#x296;	</td></tr>
            <tr><td>	&#x297;	</td><td>	&amp;#x297;	</td></tr>
            <tr><td>	&#x298;	</td><td>	&amp;#x298;	</td></tr>
            <tr><td>	&#x299;	</td><td>	&amp;#x299;	</td></tr>
            <tr><td>	&#x29A;	</td><td>	&amp;#x29A;	</td></tr>
            <tr><td>	&#x29B;	</td><td>	&amp;#x29B;	</td></tr>
            <tr><td>	&#x29C;	</td><td>	&amp;#x29C;	</td></tr>
            <tr><td>	&#x29D;	</td><td>	&amp;#x29D;	</td></tr>
            <tr><td>	&#x29E;	</td><td>	&amp;#x29E;	</td></tr>
            <tr><td>	&#x29F;	</td><td>	&amp;#x29F;	</td></tr>
            <tr><td>	&#x2A0;	</td><td>	&amp;#x2A0;	</td></tr>
            <tr><td>	&#x2A1;	</td><td>	&amp;#x2A1;	</td></tr>
            <tr><td>	&#x2A2;	</td><td>	&amp;#x2A2;	</td></tr>
            <tr><td>	&#x2A3;	</td><td>	&amp;#x2A3;	</td></tr>
            <tr><td>	&#x2A4;	</td><td>	&amp;#x2A4;	</td></tr>
            <tr><td>	&#x2A5;	</td><td>	&amp;#x2A5;	</td></tr>
            <tr><td>	&#x2A6;	</td><td>	&amp;#x2A6;	</td></tr>
            <tr><td>	&#x2A7;	</td><td>	&amp;#x2A7;	</td></tr>
            <tr><td>	&#x2A8;	</td><td>	&amp;#x2A8;	</td></tr>
            <tr><td>	&#x2A9;	</td><td>	&amp;#x2A9;	</td></tr>
            <tr><td>	&#x2AA;	</td><td>	&amp;#x2AA;	</td></tr>
            <tr><td>	&#x2AB;	</td><td>	&amp;#x2AB;	</td></tr>
            <tr><td>	&#x2AC;	</td><td>	&amp;#x2AC;	</td></tr>
            <tr><td>	&#x2AD;	</td><td>	&amp;#x2AD;	</td></tr>
            <tr><td>	&#x2AE;	</td><td>	&amp;#x2AE;	</td></tr>
            <tr><td>	&#x2AF;	</td><td>	&amp;#x2AF;	</td></tr>
            <tr><td>	&#x2B0;	</td><td>	&amp;#x2B0;	</td></tr>
            <tr><td>	&#x2B1;	</td><td>	&amp;#x2B1;	</td></tr>
            <tr><td>	&#x2B2;	</td><td>	&amp;#x2B2;	</td></tr>
            <tr><td>	&#x2B3;	</td><td>	&amp;#x2B3;	</td></tr>
            <tr><td>	&#x2B4;	</td><td>	&amp;#x2B4;	</td></tr>
            <tr><td>	&#x2B5;	</td><td>	&amp;#x2B5;	</td></tr>
            <tr><td>	&#x2B6;	</td><td>	&amp;#x2B6;	</td></tr>
            <tr><td>	&#x2B7;	</td><td>	&amp;#x2B7;	</td></tr>
            <tr><td>	&#x2B8;	</td><td>	&amp;#x2B8;	</td></tr>
            <tr><td>	&#x2B9;	</td><td>	&amp;#x2B9;	</td></tr>
            <tr><td>	&#x2BA;	</td><td>	&amp;#x2BA;	</td></tr>
            <tr><td>	&#x2BB;	</td><td>	&amp;#x2BB;	</td></tr>
            <tr><td>	&#x2BC;	</td><td>	&amp;#x2BC;	</td></tr>
            <tr><td>	&#x2BD;	</td><td>	&amp;#x2BD;	</td></tr>
            <tr><td>	&#x2BE;	</td><td>	&amp;#x2BE;	</td></tr>
            <tr><td>	&#x2BF;	</td><td>	&amp;#x2BF;	</td></tr>
            <tr><td>	&#x2C0;	</td><td>	&amp;#x2C0;	</td></tr>
            <tr><td>	&#x2C1;	</td><td>	&amp;#x2C1;	</td></tr>
            <tr><td>	&#x2C2;	</td><td>	&amp;#x2C2;	</td></tr>
            <tr><td>	&#x2C3;	</td><td>	&amp;#x2C3;	</td></tr>
            <tr><td>	&#x2C4;	</td><td>	&amp;#x2C4;	</td></tr>
            <tr><td>	&#x2C5;	</td><td>	&amp;#x2C5;	</td></tr>
            <tr><td>	&#x2C6;	</td><td>	&amp;#x2C6;	</td></tr>
            <tr><td>	&#x2C7;	</td><td>	&amp;#x2C7;	</td></tr>
            <tr><td>	&#x2C8;	</td><td>	&amp;#x2C8;	</td></tr>
            <tr><td>	&#x2C9;	</td><td>	&amp;#x2C9;	</td></tr>
            <tr><td>	&#x2CA;	</td><td>	&amp;#x2CA;	</td></tr>
            <tr><td>	&#x2CB;	</td><td>	&amp;#x2CB;	</td></tr>
            <tr><td>	&#x2CC;	</td><td>	&amp;#x2CC;	</td></tr>
            <tr><td>	&#x2CD;	</td><td>	&amp;#x2CD;	</td></tr>
            <tr><td>	&#x2CE;	</td><td>	&amp;#x2CE;	</td></tr>
            <tr><td>	&#x2CF;	</td><td>	&amp;#x2CF;	</td></tr>
            <tr><td>	&#x2D0;	</td><td>	&amp;#x2D0;	</td></tr>
            <tr><td>	&#x2D1;	</td><td>	&amp;#x2D1;	</td></tr>
            <tr><td>	&#x2D2;	</td><td>	&amp;#x2D2;	</td></tr>
            <tr><td>	&#x2D3;	</td><td>	&amp;#x2D3;	</td></tr>
            <tr><td>	&#x2D4;	</td><td>	&amp;#x2D4;	</td></tr>
            <tr><td>	&#x2D5;	</td><td>	&amp;#x2D5;	</td></tr>
            <tr><td>	&#x2D6;	</td><td>	&amp;#x2D6;	</td></tr>
            <tr><td>	&#x2D7;	</td><td>	&amp;#x2D7;	</td></tr>
            <tr><td>	&#x2D8;	</td><td>	&amp;#x2D8;	</td></tr>
            <tr><td>	&#x2D9;	</td><td>	&amp;#x2D9;	</td></tr>
            <tr><td>	&#x2DA;	</td><td>	&amp;#x2DA;	</td></tr>
            <tr><td>	&#x2DB;	</td><td>	&amp;#x2DB;	</td></tr>
            <tr><td>	&#x2DC;	</td><td>	&amp;#x2DC;	</td></tr>
            <tr><td>	&#x2DD;	</td><td>	&amp;#x2DD;	</td></tr>
            <tr><td>	&#x2DE;	</td><td>	&amp;#x2DE;	</td></tr>
            <tr><td>	&#x2DF;	</td><td>	&amp;#x2DF;	</td></tr>
            <tr><td>	&#x2E0;	</td><td>	&amp;#x2E0;	</td></tr>
            <tr><td>	&#x2E1;	</td><td>	&amp;#x2E1;	</td></tr>
            <tr><td>	&#x2E2;	</td><td>	&amp;#x2E2;	</td></tr>
            <tr><td>	&#x2E3;	</td><td>	&amp;#x2E3;	</td></tr>
            <tr><td>	&#x2E4;	</td><td>	&amp;#x2E4;	</td></tr>
            <tr><td>	&#x2E5;	</td><td>	&amp;#x2E5;	</td></tr>
            <tr><td>	&#x2E6;	</td><td>	&amp;#x2E6;	</td></tr>
            <tr><td>	&#x2E7;	</td><td>	&amp;#x2E7;	</td></tr>
            <tr><td>	&#x2E8;	</td><td>	&amp;#x2E8;	</td></tr>
            <tr><td>	&#x2E9;	</td><td>	&amp;#x2E9;	</td></tr>
            <tr><td>	&#x2EA;	</td><td>	&amp;#x2EA;	</td></tr>
            <tr><td>	&#x2EB;	</td><td>	&amp;#x2EB;	</td></tr>
            <tr><td>	&#x2EC;	</td><td>	&amp;#x2EC;	</td></tr>
            <tr><td>	&#x2ED;	</td><td>	&amp;#x2ED;	</td></tr>
            <tr><td>	&#x2EE;	</td><td>	&amp;#x2EE;	</td></tr>
            <tr><td>	&#x2EF;	</td><td>	&amp;#x2EF;	</td></tr>
            <tr><td>	&#x2F0;	</td><td>	&amp;#x2F0;	</td></tr>
            <tr><td>	&#x2F1;	</td><td>	&amp;#x2F1;	</td></tr>
            <tr><td>	&#x2F2;	</td><td>	&amp;#x2F2;	</td></tr>
            <tr><td>	&#x2F3;	</td><td>	&amp;#x2F3;	</td></tr>
            <tr><td>	&#x2F4;	</td><td>	&amp;#x2F4;	</td></tr>
            <tr><td>	&#x2F5;	</td><td>	&amp;#x2F5;	</td></tr>
            <tr><td>	&#x2F6;	</td><td>	&amp;#x2F6;	</td></tr>
            <tr><td>	&#x2F7;	</td><td>	&amp;#x2F7;	</td></tr>
            <tr><td>	&#x2F8;	</td><td>	&amp;#x2F8;	</td></tr>
            <tr><td>	&#x2F9;	</td><td>	&amp;#x2F9;	</td></tr>
            <tr><td>	&#x2FA;	</td><td>	&amp;#x2FA;	</td></tr>
            <tr><td>	&#x2FB;	</td><td>	&amp;#x2FB;	</td></tr>
            <tr><td>	&#x2FC;	</td><td>	&amp;#x2FC;	</td></tr>
            <tr><td>	&#x2FD;	</td><td>	&amp;#x2FD;	</td></tr>
            <tr><td>	&#x2FE;	</td><td>	&amp;#x2FE;	</td></tr>
            <tr><td>	&#x2FF;	</td><td>	&amp;#x2FF;	</td></tr>
            <tr><td>	&#x300;	</td><td>	&amp;#x300;	</td></tr>
            <tr><td>	&#x301;	</td><td>	&amp;#x301;	</td></tr>
            <tr><td>	&#x302;	</td><td>	&amp;#x302;	</td></tr>
            <tr><td>	&#x303;	</td><td>	&amp;#x303;	</td></tr>
            <tr><td>	&#x304;	</td><td>	&amp;#x304;	</td></tr>
            <tr><td>	&#x305;	</td><td>	&amp;#x305;	</td></tr>
            <tr><td>	&#x306;	</td><td>	&amp;#x306;	</td></tr>
            <tr><td>	&#x307;	</td><td>	&amp;#x307;	</td></tr>
            <tr><td>	&#x308;	</td><td>	&amp;#x308;	</td></tr>
            <tr><td>	&#x309;	</td><td>	&amp;#x309;	</td></tr>
            <tr><td>	&#x30A;	</td><td>	&amp;#x30A;	</td></tr>
            <tr><td>	&#x30B;	</td><td>	&amp;#x30B;	</td></tr>
            <tr><td>	&#x30C;	</td><td>	&amp;#x30C;	</td></tr>
            <tr><td>	&#x30D;	</td><td>	&amp;#x30D;	</td></tr>
            <tr><td>	&#x30E;	</td><td>	&amp;#x30E;	</td></tr>
            <tr><td>	&#x30F;	</td><td>	&amp;#x30F;	</td></tr>
            <tr><td>	&#x310;	</td><td>	&amp;#x310;	</td></tr>
            <tr><td>	&#x311;	</td><td>	&amp;#x311;	</td></tr>
            <tr><td>	&#x312;	</td><td>	&amp;#x312;	</td></tr>
            <tr><td>	&#x313;	</td><td>	&amp;#x313;	</td></tr>
            <tr><td>	&#x314;	</td><td>	&amp;#x314;	</td></tr>
            <tr><td>	&#x315;	</td><td>	&amp;#x315;	</td></tr>
            <tr><td>	&#x316;	</td><td>	&amp;#x316;	</td></tr>
            <tr><td>	&#x317;	</td><td>	&amp;#x317;	</td></tr>
            <tr><td>	&#x318;	</td><td>	&amp;#x318;	</td></tr>
            <tr><td>	&#x319;	</td><td>	&amp;#x319;	</td></tr>
            <tr><td>	&#x31A;	</td><td>	&amp;#x31A;	</td></tr>
            <tr><td>	&#x31B;	</td><td>	&amp;#x31B;	</td></tr>
            <tr><td>	&#x31C;	</td><td>	&amp;#x31C;	</td></tr>
            <tr><td>	&#x31D;	</td><td>	&amp;#x31D;	</td></tr>
            <tr><td>	&#x31E;	</td><td>	&amp;#x31E;	</td></tr>
            <tr><td>	&#x31F;	</td><td>	&amp;#x31F;	</td></tr>
            <tr><td>	&#x320;	</td><td>	&amp;#x320;	</td></tr>
            <tr><td>	&#x321;	</td><td>	&amp;#x321;	</td></tr>
            <tr><td>	&#x322;	</td><td>	&amp;#x322;	</td></tr>
            <tr><td>	&#x323;	</td><td>	&amp;#x323;	</td></tr>
            <tr><td>	&#x324;	</td><td>	&amp;#x324;	</td></tr>
            <tr><td>	&#x325;	</td><td>	&amp;#x325;	</td></tr>
            <tr><td>	&#x326;	</td><td>	&amp;#x326;	</td></tr>
            <tr><td>	&#x327;	</td><td>	&amp;#x327;	</td></tr>
            <tr><td>	&#x328;	</td><td>	&amp;#x328;	</td></tr>
            <tr><td>	&#x329;	</td><td>	&amp;#x329;	</td></tr>
            <tr><td>	&#x32A;	</td><td>	&amp;#x32A;	</td></tr>
            <tr><td>	&#x32B;	</td><td>	&amp;#x32B;	</td></tr>
            <tr><td>	&#x32C;	</td><td>	&amp;#x32C;	</td></tr>
            <tr><td>	&#x32D;	</td><td>	&amp;#x32D;	</td></tr>
            <tr><td>	&#x32E;	</td><td>	&amp;#x32E;	</td></tr>
            <tr><td>	&#x32F;	</td><td>	&amp;#x32F;	</td></tr>
            <tr><td>	&#x330;	</td><td>	&amp;#x330;	</td></tr>
            <tr><td>	&#x331;	</td><td>	&amp;#x331;	</td></tr>
            <tr><td>	&#x332;	</td><td>	&amp;#x332;	</td></tr>
            <tr><td>	&#x333;	</td><td>	&amp;#x333;	</td></tr>
            <tr><td>	&#x334;	</td><td>	&amp;#x334;	</td></tr>
            <tr><td>	&#x335;	</td><td>	&amp;#x335;	</td></tr>
            <tr><td>	&#x336;	</td><td>	&amp;#x336;	</td></tr>
            <tr><td>	&#x337;	</td><td>	&amp;#x337;	</td></tr>
            <tr><td>	&#x338;	</td><td>	&amp;#x338;	</td></tr>
            <tr><td>	&#x339;	</td><td>	&amp;#x339;	</td></tr>
            <tr><td>	&#x33A;	</td><td>	&amp;#x33A;	</td></tr>
            <tr><td>	&#x33B;	</td><td>	&amp;#x33B;	</td></tr>
            <tr><td>	&#x33C;	</td><td>	&amp;#x33C;	</td></tr>
            <tr><td>	&#x33D;	</td><td>	&amp;#x33D;	</td></tr>
            <tr><td>	&#x33E;	</td><td>	&amp;#x33E;	</td></tr>
            <tr><td>	&#x33F;	</td><td>	&amp;#x33F;	</td></tr>
            <tr><td>	&#x340;	</td><td>	&amp;#x340;	</td></tr>
            <tr><td>	&#x341;	</td><td>	&amp;#x341;	</td></tr>
            <tr><td>	&#x342;	</td><td>	&amp;#x342;	</td></tr>
            <tr><td>	&#x343;	</td><td>	&amp;#x343;	</td></tr>
            <tr><td>	&#x344;	</td><td>	&amp;#x344;	</td></tr>
            <tr><td>	&#x345;	</td><td>	&amp;#x345;	</td></tr>
            <tr><td>	&#x346;	</td><td>	&amp;#x346;	</td></tr>
            <tr><td>	&#x347;	</td><td>	&amp;#x347;	</td></tr>
            <tr><td>	&#x348;	</td><td>	&amp;#x348;	</td></tr>
            <tr><td>	&#x349;	</td><td>	&amp;#x349;	</td></tr>
            <tr><td>	&#x34A;	</td><td>	&amp;#x34A;	</td></tr>
            <tr><td>	&#x34B;	</td><td>	&amp;#x34B;	</td></tr>
            <tr><td>	&#x34C;	</td><td>	&amp;#x34C;	</td></tr>
            <tr><td>	&#x34D;	</td><td>	&amp;#x34D;	</td></tr>
            <tr><td>	&#x34E;	</td><td>	&amp;#x34E;	</td></tr>
            <tr><td>	&#x34F;	</td><td>	&amp;#x34F;	</td></tr>
            <tr><td>	&#x350;	</td><td>	&amp;#x350;	</td></tr>
            <tr><td>	&#x351;	</td><td>	&amp;#x351;	</td></tr>
            <tr><td>	&#x352;	</td><td>	&amp;#x352;	</td></tr>
            <tr><td>	&#x353;	</td><td>	&amp;#x353;	</td></tr>
            <tr><td>	&#x354;	</td><td>	&amp;#x354;	</td></tr>
            <tr><td>	&#x355;	</td><td>	&amp;#x355;	</td></tr>
            <tr><td>	&#x356;	</td><td>	&amp;#x356;	</td></tr>
            <tr><td>	&#x357;	</td><td>	&amp;#x357;	</td></tr>
            <tr><td>	&#x358;	</td><td>	&amp;#x358;	</td></tr>
            <tr><td>	&#x359;	</td><td>	&amp;#x359;	</td></tr>
            <tr><td>	&#x35A;	</td><td>	&amp;#x35A;	</td></tr>
            <tr><td>	&#x35B;	</td><td>	&amp;#x35B;	</td></tr>
            <tr><td>	&#x35C;	</td><td>	&amp;#x35C;	</td></tr>
            <tr><td>	&#x35D;	</td><td>	&amp;#x35D;	</td></tr>
            <tr><td>	&#x35E;	</td><td>	&amp;#x35E;	</td></tr>
            <tr><td>	&#x35F;	</td><td>	&amp;#x35F;	</td></tr>
            <tr><td>	&#x360;	</td><td>	&amp;#x360;	</td></tr>
            <tr><td>	&#x361;	</td><td>	&amp;#x361;	</td></tr>
            <tr><td>	&#x362;	</td><td>	&amp;#x362;	</td></tr>
            <tr><td>	&#x363;	</td><td>	&amp;#x363;	</td></tr>
            <tr><td>	&#x364;	</td><td>	&amp;#x364;	</td></tr>
            <tr><td>	&#x365;	</td><td>	&amp;#x365;	</td></tr>
            <tr><td>	&#x366;	</td><td>	&amp;#x366;	</td></tr>
            <tr><td>	&#x367;	</td><td>	&amp;#x367;	</td></tr>
            <tr><td>	&#x368;	</td><td>	&amp;#x368;	</td></tr>
            <tr><td>	&#x369;	</td><td>	&amp;#x369;	</td></tr>
            <tr><td>	&#x36A;	</td><td>	&amp;#x36A;	</td></tr>
            <tr><td>	&#x36B;	</td><td>	&amp;#x36B;	</td></tr>
            <tr><td>	&#x36C;	</td><td>	&amp;#x36C;	</td></tr>
            <tr><td>	&#x36D;	</td><td>	&amp;#x36D;	</td></tr>
            <tr><td>	&#x36E;	</td><td>	&amp;#x36E;	</td></tr>
            <tr><td>	&#x36F;	</td><td>	&amp;#x36F;	</td></tr>
        </tbody>
    </table>
</body>
</html>